{
  "name": "laptop",
  "version": "1.0.0",
  "description": "## brew",
  "main": "index.js",
  "dependencies": {
    "ts-node": "9.0.0",
    "typescript": "4.0.5"
  },
  "devDependencies": {
    "@types/node": "14.14.7"
  },
  "scripts": {
    "start": "ts-node source/update.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:rocketmakers/spikes/laptop.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
